nvme_get_features_host_id(2)

NAME
nvme_get_features_host_id - Get host id feature

SYNOPSIS
int nvme_get_features_host_id (int fd , enum nvme_get_features_sel sel , bool exhid , __u32 len , __u8 *hostid );

ARGUMENTS

fd  File descriptor of nvme device

sel Select which type of attribute to return, see enum nvme_get_features_sel

exhid
    Enable Extended Host Identifier

len Length of hostid

hostid
    Buffer for returned host ID

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.